# /etc/nslcd.conf
# nslcd configuration file. See nslcd.conf(5)
# for details.
#
# ::maintainer::
# ::do_not_edit::
#

# The user and group nslcd should run as.
uid nslcd
gid nslcd

# The location at which the LDAP server(s) should be reachable.
#uri ldap://myserver.mydomain.com
uri ldap://::ldap.server::

# The search base that will be used for all queries.
#base dc=myorg
base ::ldap.base::

# The LDAP protocol version to use.
#ldap_version 3

# The DN to bind with for normal lookups.
#binddn cn=annonymous,dc=example,dc=net
#bindpw secret

# The DN used for password modifications by root.
#rootpwmoddn cn=admin,dc=example,dc=com
___ROOTBINDDN___

# SSL options
#ssl off
#tls_reqcert never
tls_cacertfile /etc/ssl/certs/ca-certificates.crt

# The search scope.
#scope sub

